<template>
  <el-dialog
    title="视频素材"
    :visible.sync="$store.state.recommendMaterial.showViedo"
    width="30%"
  >
    <video
      :src="$store.state.recommendMaterial.videoUrl"
      controls
      width="100%"
      height="600px"
    ></video>
  </el-dialog>
</template>

<script>
export default {
  data() {
    return {};
  },
};
</script>

<style>
</style>